#page_search .User

  .block_left, .block_right
    display: inline-block
    vertical-align: middle

  .item
    display: inline-block
    text-align: left
    text-decoration: none
    vertical-align: top
    width: 22%
    margin: 0 1% 20px

  .block_left
    float: left
    height: 42px
    width: 42px

  .block_right
    display: block
    padding-left: 52px

  .avatar
    max-height: 100%
    max-width: 100%

  .fullName
    display: block
    margin-bottom: 5px
    font-size: 13px
    color: $mC
    text-decoration: none

  .button
    padding: 5px 15px


.Favorites .User
  padding: 15px 0

  .avatar
    width: 50px
    margin-bottom: 0
    margin-right: 20px
    vertical-align: middle

  .icon-favs
    position: absolute
    cursor: pointer
    right: 0
    bottom: 10px

  .IB
    vertical-align: middle

  .Fsb
    display: block
    text-decoration: none

  .press
    font-size: 12px
    padding: 7px 10px
    margin-top: 10px

  